.re-venafi .logo-partner {
    padding: 90px 0px 58px;
    overflow: hidden;
}

.re-venafi .logo-partner .intro-content {
    text-align: center;
}

.re-venafi .logo-partner .slider-content .img-wrapper {
    display: inline-block;
    vertical-align: top;
    width: calc(25% - 46px);
    float: none;
    clear: both;
}

.re-venafi .logo-partner .slider-content {
    font-size: 0;
    text-align: center;
    max-width: 1031px;
    width: 100%;
    margin: 15px auto 0;

}
.re-venafi .logo-partner .slider-box{
    opacity: 0;
}


.re-venafi .logo-partner .slider-box.slick-initialized {
    opacity: 1;
}
.re-venafi .logo-partner .slider-content .img-wrapper .img-box {
    max-width: 212px;
    height: 150px;
    margin: 0 auto;
}

.re-venafi .logo-partner .slider-content .img-wrapper .img-box img {
    max-width: 100%;
    max-height: 100%;
    max-height: inherit\0;
    height: 100%\0;
    top: 50%;
    width: auto;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    position: relative;
    margin: 0 auto;

}

.re-venafi .logo-partner .slick-slider {
    float: none;
    clear: both;
    width: 100%;
}

.re-venafi .logo-partner .slider-box .slick-list {
    overflow: visible !important;
}

/* Media query*/
@media screen and (min-width: 1401px)  {
    .re-venafi .logo-partner .slider-content {
        max-width: 80%;
    }
}
@media screen and (min-width: 1024px) and (max-width: 1200px) {
    .re-venafi .logo-partner{
        padding: 80px 0 58px;
    }
    .re-venafi .logo-partner .slider-content {
        padding: 0 56px;
        max-width: 950px;
    }
    .re-venafi .logo-partner .slider-content .img-wrapper .img-box {
        max-width: 156px;
        height: 140px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi .logo-partner{
        padding: 60px 0;
    }
    .re-venafi .logo-partner .slider-content .img-wrapper .img-box {
        max-width: 150px;
        height: 130px;
    }
    .re-venafi .logo-partner .slider-content{
        max-width: 900px;
        padding: 0 56px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .logo-partner .slider-content .img-wrapper .img-box {
        max-width: 140px;
        height: 110px;
    }

    .re-venafi .logo-partner {
        padding: 40px 0px;
    }

    .re-venafi .logo-partner .slider-content {
        max-width: 900px;
        padding: 0 100px;
    }
}

@media screen and (max-width: 767px) {
    .re-venafi .logo-partner {
        padding: 30px 0px;
    }


}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .logo-partner .slider-content {
        max-width: 700px;
        padding: 0 100px;
    }

    .re-venafi .logo-partner .slider-content .img-wrapper .img-box {
        height: 110px;
        max-width: 140px;
    }
}



@media screen and (min-width: 481px) and (max-width: 595px) {
    .re-venafi .logo-partner .slider-content {
        padding: 0 10px 0 44px;
        width: 100%;
        max-width: 300px;
    }
    .re-venafi .logo-partner .slider-content .img-wrapper .img-box {
        height: 110px;
        max-width: 145px;
    }
}

@media screen  and (max-width: 480px) {

    .re-venafi .logo-partner .slider-content .img-wrapper .img-box {
        height: 100px;
        max-width: 130px;
    }
    .re-venafi .logo-partner .slider-content {
        max-width: 50%;
    }

}



